#!/usr/bin/make -f

%:
	dh $@ --buildsystem=maven

override_dh_fixperms::
	dh_fixperms
	chmod +x debian/epubcheck/usr/share/java/epubcheck.jar

VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)

debian/epubcheck.1: debian/epubcheck.1.in
	help2man --include=$< --output=$@ \
		--no-info --help-option="-help" \
			`basename $@ .1` --version-string=$(VER_FULL)
